# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'starkit_banking/version'

Gem::Specification.new do |spec|
  spec.name          = "starkit_banking"
  spec.version       = StarkitBanking::VERSION
  spec.authors       = ["akil"]
  spec.email         = ["hello@quantiguous.com"]

  spec.summary       = %q{StarKit Banking Interface}
  spec.homepage      = "https://starkit.quantiguous.com"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.9"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest", "5.9.1"
  spec.add_development_dependency "vcr", "3.0.3"
  spec.add_development_dependency "webmock", "2.1.0"
  spec.add_development_dependency "pry"

  spec.add_dependency "money", "6.7.1"
  spec.add_dependency "activesupport", "~> 4.2.7"
  spec.add_dependency "activerecord", "~> 4.2.7"
  spec.add_dependency "railties", "~> 4.2.7"
  spec.add_dependency "api_banking", "0.1.33"
end
