# Assumptions

~~1. ApiBankingCred has 'password'~~
2. Payment should have IMT passcode (to resend email)
~~3. Payment Account to have credential method, that will return the ApiBankingCred (basis the envronment/star/bank_name of self)~~


# Questions

1. How do I get api credentials from a bank_beneficiary?
2. How do I get service subscriptions from a bank_beneficary?

# Improvements

1. Payment should have the debit account detail & complete beneficiary address
2. Payment should not have environment (it can pick it up from Payment Account), unless payment_account_id is being removed
3. Payment Account should not have transfer_type
4. Payment Account to be renamed Bank Account
5. Service Subscription needs to be per service, not for an operation
6. Service Subscription to store a config hash, instead of app_id (different services will have different configs)
7. Use t.number for migration